:root {
	--bottom-gradient: linear-gradient(180deg, rgba(0, 88, 89, 0) 70%, var(--green200));
	--yellow700: #fea713;
	--red: #e6493f;
	--white: #fff;
	--black: #000;

	--green350: #008e90;
	--teal: #00a5b7;

	/* Фолбэки для браузеров без поддержки LCH */
	--green200: #004b4f; /* Fallback: темно-зеленый */
	--green200: lch(27 27 201.45);

	--green400: #007883c2; /* Fallback: темно-зеленый с прозрачностью */
	--green400: lch(43 36.37 205.19 / 0.7);

	--green500: #008490d4; /* Fallback: средне-зеленый с прозрачностью */
	--green500: lch(49 39.6 205.09 / 0.85);

	--font-arial: "Arial", sans-serif;
	--font-helvetica: "Helvetica", sans-serif;
}

.animation {
	opacity: 0;
	animation: fadeInAnimation 0.5s ease-in-out forwards;
}

@keyframes fadeInAnimation {
	from {
		opacity: 0;
	}
	to {
		opacity: 1;
	}
}
